For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
LoginSandbox
Platform GuidesAPI DocsSDKMCP ServerChangelog
Platform GuidesAPI DocsSDKMCP ServerChangelog
  • Solvimon API
    • Base URL
    • Authentication
    • HTTP status codes
    • Resources
    • Standardisation
  • Configuration API
  • Identity API
      • POSTObtain token for provided credentials
      • POSTObtain token for read-only demo access
      • POSTObtain new token with refresh-token
      • POSTLog user out
      • POSTRequest user password reset
      • POSTReset password
      • POSTActivate User
      • POSTSSO authentication callback
  • Transaction API
  • Event API
LoginSandbox
Identity APIAuthentication

Reset password

POST
/v:version/oauth/reset-password
POST
/v:version/oauth/reset-password
$curl -X POST https://test.api.solvimon.com/v1/oauth/reset-password \
> -H "Content-Type: application/json" \
> -d '{}'
200Successful
1"string"
Was this page helpful?
Previous

Activate User

Next
Built with

Path parameters

versionstringRequiredDefaults to 1
version

Headers

x-platform-idstringOptional
Platform ID.

Request

This endpoint expects an object.
tokenstringOptional
new_passwordstringOptional

Response

OK